Neue Bedrohung nutzt SambaCry — Linux-Nutzer sollten updaten

Originalartikel von Mohamad Mokbel, Tim Yeh, Brian Cayanan Eine sieben Jahre alte Sicherheitslücke in Samba, der quelloffenen Implementierung des SMB-Protokolls, ist im Mai geschlossen worden, wird aber weiter ausgenutzt. Einem Security Advisory zufolge erlaubt die Lücke einem Angreifer, eine Shared-Bibliothek auf eine beschreibbare Freigabe hochzuladen, sodass der Server sie lädt und ausführt. Bei Erfolg könnte […]

Leave a Reply